インターネットライフの安心・安全をサポートする セキュリティ・ウイルス総合情報サイト

Weekly Report: Apache Struts2 に任意のコードが実行可能な脆弱性

Apache Struts2 には、脆弱性があります。結果として、遠隔の第三者が、細工したリクエストを送信することで、任意のコードを実行する可能性があります。続きを読む
情報提供:JPCERT/CC
  • セキュリティニュース
  • エフセキュアブログ
業界最安値 \500 プロバイダ BB.excite
おすすめ